@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 200;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/source-code-pro.css-6a0c56b0d18510.61256769.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 300;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/source-code-pro.css-6a0c56b0d80829.80422762.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/source-code-pro.css-6a0c56b0dd4633.63412412.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/source-code-pro.css-6a0c56b0e40550.24790092.woff2) format('woff2');
}
